Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3581 - RFE: Bugzilla e-mail should appear in comments
Summary: RFE: Bugzilla e-mail should appear in comments
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-18 20:08 UTC by Cristian Gafton
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-19 22:24:01 UTC


Attachments (Terms of Use)

Description Cristian Gafton 1999-06-18 20:08:17 UTC
If bugzilla receives an e-mail from somebody and the e-mail
is leas that 10k in size it should put it in the comments
section instead of showing it up in the e-mail list. It is a
royal pain in the ass to get to see what everybody has to
say about things when their comments are sent by e-mail.

I know users are dumb, let's provide them with better tools.

Comment 1 David Lawrence 1999-11-19 22:24:59 UTC
This should be fixed in the lastest version of Bugzilla. Please reopen bug if
this is still occuring.


Note You need to log in before you can comment on or make changes to this bug.